section.agents {
	padding: 30px 0px;
}
section.agents .title {
	margin-bottom: 10px;
}
section.agents .agent {
	padding-top: 15px;
	padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}
section.agents .agent .details-text {
	margin-bottom: 5px;
}
section.agents .agent .details-text .name-of-details {
	font-weight: bold;
    padding-right: 10px;
}
section.agents .agent .link-area {
	padding-top: 20px;
}
section.agents .agent .company-logo {
	padding-bottom: 12px;
}
section.agents .agent .company-logo img {
	width: 110px;
    height: 100px;
}
section.agents .bottom-pagination {
	padding-top: 20px;
}